Subject: Re: FVWM: Maximize problem

From: Olivier Chapuis <[email-masked]>
Date: Sat, 15 Dec 2001 01:01:32 +0100

On Tue, Nov 27, 2001 at 03:32:23PM +0100, KONTRA Gergely wrote:
> Hi!
> 
> I use FvwmTaskBar which is at the bottom.
> For my maximizing problem, sombody said, that I should modify the
> maximize function.
> I do so, but
> Maximize 100 -24p doesn't gives me the correct result.
> When invoking with -20p there is a hole between the window and the
> FvwmTasBar, with -19p the two applications overlap ;(
> Is it a bug or a feature?
> 

This is a feature (as explain Mikhael). But you may try
the ResizeHintOverride style. This can break some application
(my xemacs take 2 or 3 seconds to be maximized) but can work
with some applictions (e.g., rxvt). Any way use this style
with care.

Olivier
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].